Commit 6962ad5e authored by POTTIER Francois's avatar POTTIER Francois

A second attempt at fixing the opam package.

parent 59f11b08
......@@ -10,9 +10,6 @@ bug-reports: "francois.pottier@inria.fr"
build: [
["dune" "build" "-p" name "-j" jobs]
]
install: [
["dune" "install" "-p" name]
]
depends: [
"ocaml" { >= "4.03" }
"dune" {build}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment